<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>正在中止线程。</message>
      <stacktrace>   在 SiteServer.Core.StlParser.StlElementParser.ReplaceStlElements(StringBuilder parsedBuilder, PageInfo pageInfo, ContextInfo contextInfo)
   在 SiteServer.Core.StlParser.StlParserManager.ParseTemplateContent(StringBuilder parsedBuilder, PageInfo pageInfo, ContextInfo contextInfo)
   在 SiteServer.Core.TemplateManager.LoadGeneratePageContent(PublishmentSystemInfo publishmentSystemInfo, PageInfo pageInfo, ContextInfo contextInfo, StringBuilder contentBuilder, String filePath)
   在 SiteServer.Core.FileSystemObject.GeneratePage(String filePath, StringBuilder contentBuilder, PageInfo pageInfo, ContextInfo contextInfo)
   在 SiteServer.Core.FileSystemObject.CreateContent(Int32 ruleID, Int32 nodeID, Int32 contentID)
   在 SiteServer.BackgroundPages.Service.CreateService.CreateContents(Int32 publishmentSystemID, Int32 ruleID, String userKeyPrefix)</stacktrace>
      <errortime>2009-9-29 10:36:26</errortime>
    </systemerror>
    <systemerror>
      <message>正在中止线程。</message>
      <stacktrace>   在 SiteServer.BackgroundPages.Service.CreateService.CreateContents(Int32 publishmentSystemID, Int32 ruleID, String userKeyPrefix)</stacktrace>
      <errortime>2009-9-29 10:36:26</errortime>
    </systemerror>
    <systemerror>
      <message>未将对象引用设置到对象的实例。</message>
      <stacktrace>   在 SiteServer.Core.PathUtility.GetBackupFilePath(PublishmentSystemInfo publishmentSystemInfo, EBackupType backupType) 位置 S:\SiteServer\SiteServer.Core\IO\PathUtility.cs:行号 72
   在 SiteServer.BackgroundPages.Service.BackupService.Backup(Int32 publishmentSystemID, String backupTypeString, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Service\BackupService.cs:行号 78</stacktrace>
      <errortime>2009-9-29 10:50:57</errortime>
    </systemerror>
    <systemerror>
      <message>列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContents(Int32 publishmentSystemID, String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 294
   在 SiteServer.BackgroundPages.BackgroundContentDelete.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentDelete.cs:行号 69</stacktrace>
      <errortime>2009-9-29 13:26:25</errortime>
    </systemerror>
    <systemerror>
      <message>列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。
列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContents(Int32 publishmentSystemID, String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 294
   在 SiteServer.BackgroundPages.BackgroundContentDelete.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentDelete.cs:行号 69</stacktrace>
      <errortime>2009-9-29 13:26:29</errortime>
    </systemerror>
    <systemerror>
      <message>列名 'ReferenceID' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbCommand command, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1300
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(IDbConnection connection, IDbTransaction transaction, CommandType commandType, String commandText, IDataParameter[] commandParameters, AdoConnectionOwnership connectionOwnership) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1358
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1407
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteReader(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 1375
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteReader(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 129
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetReferenceIDArrayList(String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 594
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.TrashContents(Int32 publishmentSystemID, String tableName, ArrayList contentIDArrayList) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 294
   在 SiteServer.BackgroundPages.BackgroundContentDelete.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentDelete.cs:行号 69</stacktrace>
      <errortime>2009-9-29 13:26:40</errortime>
    </systemerror>
  </systemerrors>
</errors>